'''Aqui são guardadas as constantes da natureza usadas no LabIFSC2 ,
     caso queira adicionar uma nova constante, é  interessante que 
     o nome esteja em inglês,siga a ordem alfabética para a tabela 
     permanecer organizada e preencha corretamente os campos de 
     valor nominal,incerteza e unidade.  
 
     Sinta-se livre para realizer um pull-request no repositório, só não 
     se esqueça de por favor referenciar a fonte que você usou para 
     encontrar a constante (toda essa tabela é baseada na CODATA2022)'''
from .._medida import Medida

alpha_particle_electron_mass_ratio=Medida(7294.29954171, '', 1.7e-07)
alpha_particle_mass=Medida(6.644657345e-27, 'kg', 2.1e-36)
alpha_particle_mass_energy_equivalent=Medida(5.9719201997e-10, 'J', 1.9e-19)
alpha_particle_mass_energy_equivalent_in_MeV=Medida(3727.3794118, 'MeV', 1.2e-06)
alpha_particle_mass_in_u=Medida(4.001506179129, 'u', 6.2e-11)
alpha_particle_molar_mass=Medida(0.0040015061833, 'kg mol^-1', 1.2e-12)
alpha_particle_proton_mass_ratio=Medida(3.972599690252, '', 7e-11)
alpha_particle_relative_atomic_mass=Medida(4.001506179129, '', 6.2e-11)
alpha_particle_rms_charge_radius=Medida(1.6785e-15, 'm', 2.1e-18)
Angstrom_star=Medida(1.00001495e-10, 'm', 9e-17)
atomic_mass_constant=Medida(1.66053906892e-27, 'kg', 5.2e-37)
atomic_mass_constant_energy_equivalent=Medida(1.49241808768e-10, 'J', 4.6e-20)
atomic_mass_constant_energy_equivalent_in_MeV=Medida(931.49410372, 'MeV', 2.9e-07)
atomic_mass_unit_electron_volt_relationship=Medida(931494103.72, 'eV', 0.29)
atomic_mass_unit_hartree_relationship=Medida(34231776.922, 'E_h', 0.011)
atomic_mass_unit_hertz_relationship=Medida(2.25234272185e+23, 'Hz', 70000000000000.0)
atomic_mass_unit_inverse_meter_relationship=Medida(751300662090000.0, 'm^-1', 230000.0)
atomic_mass_unit_joule_relationship=Medida(1.49241808768e-10, 'J', 4.6e-20)
atomic_mass_unit_kelvin_relationship=Medida(10809540206700.0, 'K', 3400.0)
atomic_mass_unit_kilogram_relationship=Medida(1.66053906892e-27, 'kg', 5.2e-37)
atomic_unit_of_1st_hyperpolarizability=Medida(3.2063612996e-53, 'C^3 m^3 J^-2', 1.5e-62)
atomic_unit_of_2nd_hyperpolarizability=Medida(6.2353799735e-65, 'C^4 m^4 J^-3', 3.9e-74)
atomic_unit_of_action=Medida(1.054571817e-34, 'J s', 0.0)
atomic_unit_of_charge=Medida(1.602176634e-19, 'C', 0.0)
atomic_unit_of_charge_density=Medida(1081202386770.0, 'C m^-3', 510.0)
atomic_unit_of_current=Medida(0.0066236182375082, 'A', 7.2e-15)
atomic_unit_of_electric_dipole_mom=Medida(8.4783536198e-30, 'C m', 1.3e-39)
atomic_unit_of_electric_field=Medida(514220675112.0, 'V m^-1', 80.0)
atomic_unit_of_electric_field_gradient=Medida(9.7173624424e+21, 'V m^-2', 3000000000000.0)
atomic_unit_of_electric_polarizability=Medida(1.64877727212e-41, 'C^2 m^2 J^-1', 5.1e-51)
atomic_unit_of_electric_potential=Medida(27.211386245981, 'V', 3e-11)
atomic_unit_of_electric_quadrupole_mom=Medida(4.4865515185e-40, 'C m^2', 1.4e-49)
atomic_unit_of_energy=Medida(4.359744722206e-18, 'J', 4.8e-30)
atomic_unit_of_force=Medida(8.2387235038e-08, 'N', 1.3e-17)
atomic_unit_of_length=Medida(5.29177210544e-11, 'm', 8.2e-21)
atomic_unit_of_mag_dipole_mom=Medida(1.85480201315e-23, 'J T^-1', 5.8e-33)
atomic_unit_of_mag_flux_density=Medida(235051.757077, 'T', 7.3e-05)
atomic_unit_of_magnetizability=Medida(7.8910365794e-29, 'J T^-2', 4.9e-38)
atomic_unit_of_mass=Medida(9.1093837139e-31, 'kg', 2.8e-40)
atomic_unit_of_momentum=Medida(1.99285191545e-24, 'kg m s^-1', 3.1e-34)
atomic_unit_of_permittivity=Medida(1.1126500562e-10, 'F m^-1', 1.7e-20)
atomic_unit_of_time=Medida(2.4188843265864e-17, 's', 2.6e-29)
atomic_unit_of_velocity=Medida(2187691.26216, 'm s^-1', 0.00034)
Avogadro_constant=Medida(6.02214076e+23, 'mol^-1', 0.0)
Bohr_magneton=Medida(9.2740100657e-24, 'J T^-1', 2.9e-33)
Bohr_magneton_in_eV_over_T=Medida(5.7883817982e-05, 'eV T^-1', 1.8e-14)
Bohr_magneton_in_Hz_over_T=Medida(13996244917.1, 'Hz T^-1', 4.4)
Bohr_magneton_in_inverse_meter_per_tesla=Medida(46.686447719, 'm^-1 T^-1', 1.5e-08)
Bohr_magneton_in_K_over_T=Medida(0.67171381472, 'K T^-1', 2.1e-10)
Bohr_radius=Medida(5.29177210544e-11, 'm', 8.2e-21)
Boltzmann_constant=Medida(1.380649e-23, 'J K^-1', 0.0)
Boltzmann_constant_in_eV_over_K=Medida(8.617333262e-05, 'eV K^-1', 0.0)
Boltzmann_constant_in_Hz_over_K=Medida(20836619120.0, 'Hz K^-1', 0.0)
Boltzmann_constant_in_inverse_meter_per_kelvin=Medida(69.50348004, 'm^-1 K^-1', 0.0)
characteristic_impedance_of_vacuum=Medida(376.730313412, 'ohm', 5.9e-08)
classical_electron_radius=Medida(2.8179403205e-15, 'm', 1.3e-24)
Compton_wavelength=Medida(2.42631023538e-12, 'm', 7.6e-22)
conductance_quantum=Medida(7.748091729e-05, 'S', 0.0)
conventional_value_of_ampere_90=Medida(1.00000008887, 'A', 0.0)
conventional_value_of_coulomb_90=Medida(1.00000008887, 'C', 0.0)
conventional_value_of_farad_90=Medida(0.9999999822, 'F', 0.0)
conventional_value_of_henry_90=Medida(1.00000001779, 'H', 0.0)
conventional_value_of_Josephson_constant=Medida(483597900000000.0, 'Hz V^-1', 0.0)
conventional_value_of_ohm_90=Medida(1.00000001779, 'ohm', 0.0)
conventional_value_of_volt_90=Medida(1.00000010666, 'V', 0.0)
conventional_value_of_von_Klitzing_constant=Medida(25812.807, 'ohm', 0.0)
conventional_value_of_watt_90=Medida(1.00000019553, 'W', 0.0)
Copper_x_unit=Medida(1.00207697e-13, 'm', 2.8e-20)
deuteron_electron_mag_mom_ratio=Medida(-0.000466434555, '', 1.2e-12)
deuteron_electron_mass_ratio=Medida(3670.482967655, '', 6.3e-08)
deuteron_g_factor=Medida(0.8574382335, '', 2.2e-09)
deuteron_mag_mom=Medida(4.330735087e-27, 'J T^-1', 1.1e-35)
deuteron_mag_mom_to_Bohr_magneton_ratio=Medida(0.0004669754568, '', 1.2e-12)
deuteron_mag_mom_to_nuclear_magneton_ratio=Medida(0.8574382335, '', 2.2e-09)
deuteron_mass=Medida(3.3435837768e-27, 'kg', 1e-36)
deuteron_mass_energy_equivalent=Medida(3.00506323491e-10, 'J', 9.4e-20)
deuteron_mass_energy_equivalent_in_MeV=Medida(1875.612945, 'MeV', 5.8e-07)
deuteron_mass_in_u=Medida(2.013553212544, 'u', 1.5e-11)
deuteron_molar_mass=Medida(0.00201355321466, 'kg mol^-1', 6.3e-13)
deuteron_neutron_mag_mom_ratio=Medida(-0.44820652, '', 1.1e-07)
deuteron_proton_mag_mom_ratio=Medida(0.3070122093, '', 7.9e-10)
deuteron_proton_mass_ratio=Medida(1.9990075012699, '', 8.4e-12)
deuteron_relative_atomic_mass=Medida(2.013553212544, '', 1.5e-11)
deuteron_rms_charge_radius=Medida(2.12778e-15, 'm', 2.7e-19)
electron_charge_to_mass_quotient=Medida(-175882000838.0, 'C kg^-1', 55.0)
electron_deuteron_mag_mom_ratio=Medida(-2143.9234921, '', 5.6e-06)
electron_deuteron_mass_ratio=Medida(0.0002724437107629, '', 4.7e-15)
electron_g_factor=Medida(-2.00231930436092, '', 3.6e-13)
electron_gyromag_ratio=Medida(176085962784.0, 's^-1 T^-1', 55.0)
electron_gyromag_ratio_in_MHz_over_T=Medida(28024.9513861, 'MHz T^-1', 8.7e-06)
electron_helion_mass_ratio=Medida(0.0001819543074649, '', 5.3e-15)
electron_mag_mom=Medida(-9.2847646917e-24, 'J T^-1', 2.9e-33)
electron_mag_mom_anomaly=Medida(0.00115965218046, '', 1.8e-13)
electron_mag_mom_to_Bohr_magneton_ratio=Medida(-1.00115965218046, '', 1.8e-13)
electron_mag_mom_to_nuclear_magneton_ratio=Medida(-1838.281971877, '', 3.2e-08)
electron_mass=Medida(9.1093837139e-31, 'kg', 2.8e-40)
electron_mass_energy_equivalent=Medida(8.187105788e-14, 'J', 2.6e-23)
electron_mass_energy_equivalent_in_MeV=Medida(0.51099895069, 'MeV', 1.6e-10)
electron_mass_in_u=Medida(0.0005485799090441, 'u', 9.7e-15)
electron_molar_mass=Medida(5.4857990962e-07, 'kg mol^-1', 1.7e-16)
electron_muon_mag_mom_ratio=Medida(206.7669881, '', 4.6e-06)
electron_muon_mass_ratio=Medida(0.0048363317, '', 1.1e-10)
electron_neutron_mag_mom_ratio=Medida(960.92048, '', 0.00023)
electron_neutron_mass_ratio=Medida(0.00054386734416, '', 2.2e-13)
electron_proton_mag_mom_ratio=Medida(-658.21068789, '', 1.9e-07)
electron_proton_mass_ratio=Medida(0.0005446170214889, '', 9.4e-15)
electron_relative_atomic_mass=Medida(0.0005485799090441, '', 9.7e-15)
electron_tau_mass_ratio=Medida(0.000287585, '', 1.9e-08)
electron_to_alpha_particle_mass_ratio=Medida(0.0001370933554733, '', 3.2e-15)
electron_to_shielded_helion_mag_mom_ratio=Medida(864.05823986, '', 7e-07)
electron_to_shielded_proton_mag_mom_ratio=Medida(-658.2275856, '', 2.7e-06)
electron_triton_mass_ratio=Medida(0.0001819200062327, '', 6.8e-15)
electron_volt=Medida(1.602176634e-19, 'J', 0.0)
electron_volt_atomic_mass_unit_relationship=Medida(1.07354410083e-09, 'u', 3.3e-19)
electron_volt_hartree_relationship=Medida(0.036749322175665, 'E_h', 4e-14)
electron_volt_hertz_relationship=Medida(241798924200000.0, 'Hz', 0.0)
electron_volt_inverse_meter_relationship=Medida(806554.3937, 'm^-1', 0.0)
electron_volt_joule_relationship=Medida(1.602176634e-19, 'J', 0.0)
electron_volt_kelvin_relationship=Medida(11604.51812, 'K', 0.0)
electron_volt_kilogram_relationship=Medida(1.782661921e-36, 'kg', 0.0)
elementary_charge=Medida(1.602176634e-19, 'C', 0.0)
elementary_charge_over_h_bar=Medida(1519267447000000.0, 'A J^-1', 0.0)
Faraday_constant=Medida(96485.33212, 'C mol^-1', 0.0)
Fermi_coupling_constant=Medida(1.1663787e-05, 'GeV^-2', 6e-12)
fine_structure_constant=Medida(0.0072973525643, '', 1.1e-12)
first_radiation_constant=Medida(3.741771852e-16, 'W m^2', 0.0)
first_radiation_constant_for_spectral_radiance=Medida(1.191042972e-16, 'W m^2 sr^-1', 0.0)
hartree_atomic_mass_unit_relationship=Medida(2.92126231797e-08, 'u', 9.1e-18)
hartree_electron_volt_relationship=Medida(27.211386245981, 'eV', 3e-11)
Hartree_energy=Medida(4.359744722206e-18, 'J', 4.8e-30)
Hartree_energy_in_eV=Medida(27.211386245981, 'eV', 3e-11)
hartree_hertz_relationship=Medida(6579683920499900.0, 'Hz', 7200.0)
hartree_inverse_meter_relationship=Medida(21947463.136314, 'm^-1', 2.4e-05)
hartree_joule_relationship=Medida(4.359744722206e-18, 'J', 4.8e-30)
hartree_kelvin_relationship=Medida(315775.02480398, 'K', 3.4e-07)
hartree_kilogram_relationship=Medida(4.8508702095419e-35, 'kg', 5.3e-47)
helion_electron_mass_ratio=Medida(5495.88527984, '', 1.6e-07)
helion_g_factor=Medida(-4.2552506995, '', 3.4e-09)
helion_mag_mom=Medida(-1.07461755198e-26, 'J T^-1', 9.3e-36)
helion_mag_mom_to_Bohr_magneton_ratio=Medida(-0.00115874098083, '', 9.4e-13)
helion_mag_mom_to_nuclear_magneton_ratio=Medida(-2.1276253498, '', 1.7e-09)
helion_mass=Medida(5.0064127862e-27, 'kg', 1.6e-36)
helion_mass_energy_equivalent=Medida(4.4995394185e-10, 'J', 1.4e-19)
helion_mass_energy_equivalent_in_MeV=Medida(2808.39161112, 'MeV', 8.8e-07)
helion_mass_in_u=Medida(3.014932246932, 'u', 7.4e-11)
helion_molar_mass=Medida(0.0030149322501, 'kg mol^-1', 9.4e-13)
helion_proton_mass_ratio=Medida(2.993152671552, '', 7e-11)
helion_relative_atomic_mass=Medida(3.014932246932, '', 7.4e-11)
helion_shielding_shift=Medida(5.9967029e-05, '', 2.3e-11)
hertz_atomic_mass_unit_relationship=Medida(4.439821659e-24, 'u', 1.4e-33)
hertz_electron_volt_relationship=Medida(4.135667696e-15, 'eV', 0.0)
hertz_hartree_relationship=Medida(1.5198298460574e-16, 'E_h', 1.7e-28)
hertz_inverse_meter_relationship=Medida(3.335640951e-09, 'm^-1', 0.0)
hertz_joule_relationship=Medida(6.62607015e-34, 'J', 0.0)
hertz_kelvin_relationship=Medida(4.799243073e-11, 'K', 0.0)
hertz_kilogram_relationship=Medida(7.372497323e-51, 'kg', 0.0)
hyperfine_transition_frequency_of_Cs_133=Medida(9192631770.0, 'Hz', 0.0)
inverse_fine_structure_constant=Medida(137.035999177, '', 2.1e-08)
inverse_meter_atomic_mass_unit_relationship=Medida(1.33102504824e-15, 'u', 4.1e-25)
inverse_meter_electron_volt_relationship=Medida(1.239841984e-06, 'eV', 0.0)
inverse_meter_hartree_relationship=Medida(4.5563352529132e-08, 'E_h', 5e-20)
inverse_meter_hertz_relationship=Medida(299792458.0, 'Hz', 0.0)
inverse_meter_joule_relationship=Medida(1.986445857e-25, 'J', 0.0)
inverse_meter_kelvin_relationship=Medida(0.01438776877, 'K', 0.0)
inverse_meter_kilogram_relationship=Medida(2.210219094e-42, 'kg', 0.0)
inverse_of_conductance_quantum=Medida(12906.40372, 'ohm', 0.0)
Josephson_constant=Medida(483597848400000.0, 'Hz V^-1', 0.0)
joule_atomic_mass_unit_relationship=Medida(6700535247.1, 'u', 2.1)
joule_electron_volt_relationship=Medida(6.241509074e+18, 'eV', 0.0)
joule_hartree_relationship=Medida(2.2937122783969e+17, 'E_h', 250000.0)
joule_hertz_relationship=Medida(1.509190179e+33, 'Hz', 0.0)
joule_inverse_meter_relationship=Medida(5.034116567e+24, 'm^-1', 0.0)
joule_kelvin_relationship=Medida(7.242970516e+22, 'K', 0.0)
joule_kilogram_relationship=Medida(1.112650056e-17, 'kg', 0.0)
kelvin_atomic_mass_unit_relationship=Medida(9.2510872884e-14, 'u', 2.9e-23)
kelvin_electron_volt_relationship=Medida(8.617333262e-05, 'eV', 0.0)
kelvin_hartree_relationship=Medida(3.1668115634564e-06, 'E_h', 3.5e-18)
kelvin_hertz_relationship=Medida(20836619120.0, 'Hz', 0.0)
kelvin_inverse_meter_relationship=Medida(69.50348004, 'm^-1', 0.0)
kelvin_joule_relationship=Medida(1.380649e-23, 'J', 0.0)
kelvin_kilogram_relationship=Medida(1.536179187e-40, 'kg', 0.0)
kilogram_atomic_mass_unit_relationship=Medida(6.0221407537e+26, 'u', 1.9e+17)
kilogram_electron_volt_relationship=Medida(5.609588603e+35, 'eV', 0.0)
kilogram_hartree_relationship=Medida(2.0614857887415e+34, 'E_h', 2.2e+22)
kilogram_hertz_relationship=Medida(1.356392489e+50, 'Hz', 0.0)
kilogram_inverse_meter_relationship=Medida(4.524438335e+41, 'm^-1', 0.0)
kilogram_joule_relationship=Medida(8.987551787e+16, 'J', 0.0)
kilogram_kelvin_relationship=Medida(6.50965726e+39, 'K', 0.0)
lattice_parameter_of_silicon=Medida(5.431020511e-10, 'm', 8.9e-18)
lattice_spacing_of_ideal_Si_220=Medida(1.920155716e-10, 'm', 3.2e-18)
Loschmidt_constant_27315_K_100_kPa=Medida(2.651645804e+25, 'm^-3', 0.0)
Loschmidt_constant_27315_K_101325_kPa=Medida(2.686780111e+25, 'm^-3', 0.0)
luminous_efficacy=Medida(683.0, 'lm W^-1', 0.0)
mag_flux_quantum=Medida(2.067833848e-15, 'Wb', 0.0)
molar_gas_constant=Medida(8.314462618, 'J mol^-1 K^-1', 0.0)
molar_mass_constant=Medida(0.00100000000105, 'kg mol^-1', 3.1e-13)
molar_mass_of_carbon_12=Medida(0.0120000000126, 'kg mol^-1', 3.7e-12)
molar_Planck_constant=Medida(3.990312712e-10, 'J Hz^-1 mol^-1', 0.0)
molar_volume_of_ideal_gas_27315_K_100_kPa=Medida(0.02271095464, 'm^3 mol^-1', 0.0)
molar_volume_of_ideal_gas_27315_K_101325_kPa=Medida(0.02241396954, 'm^3 mol^-1', 0.0)
molar_volume_of_silicon=Medida(1.205883199e-05, 'm^3 mol^-1', 6e-13)
Molybdenum_x_unit=Medida(1.00209952e-13, 'm', 5.3e-20)
muon_Compton_wavelength=Medida(1.17344411e-14, 'm', 2.6e-22)
muon_electron_mass_ratio=Medida(206.7682827, '', 4.6e-06)
muon_g_factor=Medida(-2.00233184123, '', 8.2e-10)
muon_mag_mom=Medida(-4.4904483e-26, 'J T^-1', 1e-33)
muon_mag_mom_anomaly=Medida(0.00116592062, '', 4.1e-10)
muon_mag_mom_to_Bohr_magneton_ratio=Medida(-0.00484197048, '', 1.1e-10)
muon_mag_mom_to_nuclear_magneton_ratio=Medida(-8.89059704, '', 2e-07)
muon_mass=Medida(1.883531627e-28, 'kg', 4.2e-36)
muon_mass_energy_equivalent=Medida(1.692833804e-11, 'J', 3.8e-19)
muon_mass_energy_equivalent_in_MeV=Medida(105.6583755, 'MeV', 2.3e-06)
muon_mass_in_u=Medida(0.1134289257, 'u', 2.5e-09)
muon_molar_mass=Medida(0.0001134289258, 'kg mol^-1', 2.5e-12)
muon_neutron_mass_ratio=Medida(0.1124545168, '', 2.5e-09)
muon_proton_mag_mom_ratio=Medida(-3.183345146, '', 7.1e-08)
muon_proton_mass_ratio=Medida(0.1126095262, '', 2.5e-09)
muon_tau_mass_ratio=Medida(0.0594635, '', 4e-06)
natural_unit_of_action=Medida(1.054571817e-34, 'J s', 0.0)
natural_unit_of_action_in_eV_s=Medida(6.582119569e-16, 'eV s', 0.0)
natural_unit_of_energy=Medida(8.187105788e-14, 'J', 2.6e-23)
natural_unit_of_energy_in_MeV=Medida(0.51099895069, 'MeV', 1.6e-10)
natural_unit_of_length=Medida(3.8615926744e-13, 'm', 1.2e-22)
natural_unit_of_mass=Medida(9.1093837139e-31, 'kg', 2.8e-40)
natural_unit_of_momentum=Medida(2.73092453446e-22, 'kg m s^-1', 8.5e-32)
natural_unit_of_momentum_in_MeV_over_c=Medida(0.51099895069, 'MeV/c', 1.6e-10)
natural_unit_of_time=Medida(1.28808866644e-21, 's', 4e-31)
natural_unit_of_velocity=Medida(299792458.0, 'm s^-1', 0.0)
neutron_Compton_wavelength=Medida(1.31959090382e-15, 'm', 6.7e-25)
neutron_electron_mag_mom_ratio=Medida(0.00104066884, '', 2.4e-10)
neutron_electron_mass_ratio=Medida(1838.683662, '', 7.4e-07)
neutron_g_factor=Medida(-3.82608552, '', 9e-07)
neutron_gyromag_ratio=Medida(183247174.0, 's^-1 T^-1', 43.0)
neutron_gyromag_ratio_in_MHz_over_T=Medida(29.1646935, 'MHz T^-1', 6.9e-06)
neutron_mag_mom=Medida(-9.6623653e-27, 'J T^-1', 2.3e-33)
neutron_mag_mom_to_Bohr_magneton_ratio=Medida(-0.00104187565, '', 2.5e-10)
neutron_mag_mom_to_nuclear_magneton_ratio=Medida(-1.91304276, '', 4.5e-07)
neutron_mass=Medida(1.67492750056e-27, 'kg', 8.5e-37)
neutron_mass_energy_equivalent=Medida(1.50534976514e-10, 'J', 7.6e-20)
neutron_mass_energy_equivalent_in_MeV=Medida(939.56542194, 'MeV', 4.8e-07)
neutron_mass_in_u=Medida(1.00866491606, 'u', 4e-10)
neutron_molar_mass=Medida(0.00100866491712, 'kg mol^-1', 5.1e-13)
neutron_muon_mass_ratio=Medida(8.89248408, '', 2e-07)
neutron_proton_mag_mom_ratio=Medida(-0.68497935, '', 1.6e-07)
neutron_proton_mass_difference=Medida(2.30557461e-30, 'kg', 6.7e-37)
neutron_proton_mass_difference_energy_equivalent=Medida(2.07214712e-13, 'J', 6e-20)
neutron_proton_mass_difference_energy_equivalent_in_MeV=Medida(1.29333251, 'MeV', 3.8e-07)
neutron_proton_mass_difference_in_u=Medida(0.00138844948, 'u', 4e-10)
neutron_proton_mass_ratio=Medida(1.00137841946, '', 4e-10)
neutron_relative_atomic_mass=Medida(1.00866491606, '', 4e-10)
neutron_tau_mass_ratio=Medida(0.528779, '', 3.6e-05)
neutron_to_shielded_proton_mag_mom_ratio=Medida(-0.68499694, '', 1.6e-07)
Newtonian_constant_of_gravitation=Medida(6.6743e-11, 'm^3 kg^-1 s^-2', 1.5e-15)
Newtonian_constant_of_gravitation_over_h_bar_c=Medida(6.70883e-39, '(GeV/c^2)^-2', 1.5e-43)
nuclear_magneton=Medida(5.0507837393e-27, 'J T^-1', 1.6e-36)
nuclear_magneton_in_eV_over_T=Medida(3.15245125417e-08, 'eV T^-1', 9.8e-18)
nuclear_magneton_in_inverse_meter_per_tesla=Medida(0.0254262341009, 'm^-1 T^-1', 7.9e-12)
nuclear_magneton_in_K_over_T=Medida(0.00036582677706, 'K T^-1', 1.1e-13)
nuclear_magneton_in_MHz_over_T=Medida(7.6225932188, 'MHz T^-1', 2.4e-09)
Planck_constant=Medida(6.62607015e-34, 'J Hz^-1', 0.0)
Planck_constant_in_eV_over_Hz=Medida(4.135667696e-15, 'eV Hz^-1', 0.0)
Planck_length=Medida(1.616255e-35, 'm', 1.8e-40)
Planck_mass=Medida(2.176434e-08, 'kg', 2.4e-13)
Planck_mass_energy_equivalent_in_GeV=Medida(1.22089e+19, 'GeV', 140000000000000.0)
Planck_temperature=Medida(1.416784e+32, 'K', 1.6e+27)
Planck_time=Medida(5.391247e-44, 's', 6e-49)
proton_charge_to_mass_quotient=Medida(95788331.43, 'C kg^-1', 0.03)
proton_Compton_wavelength=Medida(1.3214098536e-15, 'm', 4.1e-25)
proton_electron_mass_ratio=Medida(1836.152673426, '', 3.2e-08)
proton_g_factor=Medida(5.5856946893, '', 1.6e-09)
proton_gyromag_ratio=Medida(267522187.08, 's^-1 T^-1', 0.11)
proton_gyromag_ratio_in_MHz_over_T=Medida(42.577478461, 'MHz T^-1', 1.8e-08)
proton_mag_mom=Medida(1.41060679545e-26, 'J T^-1', 6e-36)
proton_mag_mom_to_Bohr_magneton_ratio=Medida(0.0015210322023, '', 4.5e-13)
proton_mag_mom_to_nuclear_magneton_ratio=Medida(2.79284734463, '', 8.2e-10)
proton_mag_shielding_correction=Medida(2.56715e-05, '', 4.1e-09)
proton_mass=Medida(1.67262192595e-27, 'kg', 5.2e-37)
proton_mass_energy_equivalent=Medida(1.50327761802e-10, 'J', 4.7e-20)
proton_mass_energy_equivalent_in_MeV=Medida(938.27208943, 'MeV', 2.9e-07)
proton_mass_in_u=Medida(1.0072764665789, 'u', 8.3e-12)
proton_molar_mass=Medida(0.00100727646764, 'kg mol^-1', 3.1e-13)
proton_muon_mass_ratio=Medida(8.88024338, '', 2e-07)
proton_neutron_mag_mom_ratio=Medida(-1.45989802, '', 3.4e-07)
proton_neutron_mass_ratio=Medida(0.99862347797, '', 4e-10)
proton_relative_atomic_mass=Medida(1.0072764665789, '', 8.3e-12)
proton_rms_charge_radius=Medida(8.4075e-16, 'm', 6.4e-19)
proton_tau_mass_ratio=Medida(0.528051, '', 3.6e-05)
quantum_of_circulation=Medida(0.00036369475467, 'm^2 s^-1', 1.1e-13)
quantum_of_circulation_times_2=Medida(0.00072738950934, 'm^2 s^-1', 2.3e-13)
reduced_Compton_wavelength=Medida(3.8615926744e-13, 'm', 1.2e-22)
reduced_muon_Compton_wavelength=Medida(1.867594306e-15, 'm', 4.2e-23)
reduced_neutron_Compton_wavelength=Medida(2.100194152e-16, 'm', 1.1e-25)
reduced_Planck_constant=Medida(1.054571817e-34, 'J s', 0.0)
reduced_Planck_constant_in_eV_s=Medida(6.582119569e-16, 'eV s', 0.0)
reduced_Planck_constant_times_c_in_MeV_fm=Medida(197.3269804, 'MeV fm', 0.0)
reduced_proton_Compton_wavelength=Medida(2.10308910051e-16, 'm', 6.6e-26)
reduced_tau_Compton_wavelength=Medida(1.110538e-16, 'm', 7.5e-21)
Rydberg_constant=Medida(10973731.568157, 'm^-1', 1.2e-05)
Rydberg_constant_times_c_in_Hz=Medida(3289841960250000.0, 'Hz', 3600.0)
Rydberg_constant_times_hc_in_eV=Medida(13.60569312299, 'eV', 1.5e-11)
Rydberg_constant_times_hc_in_J=Medida(2.179872361103e-18, 'J', 2.4e-30)
Sackur_Tetrode_constant_1_K_100_kPa=Medida(-1.15170753496, '', 4.7e-10)
Sackur_Tetrode_constant_1_K_101325_kPa=Medida(-1.16487052149, '', 4.7e-10)
second_radiation_constant=Medida(0.01438776877, 'm K', 0.0)
shielded_helion_gyromag_ratio=Medida(203789460.78, 's^-1 T^-1', 0.18)
shielded_helion_gyromag_ratio_in_MHz_over_T=Medida(32.434100033, 'MHz T^-1', 2.8e-08)
shielded_helion_mag_mom=Medida(-1.07455311035e-26, 'J T^-1', 9.3e-36)
shielded_helion_mag_mom_to_Bohr_magneton_ratio=Medida(-0.00115867149457, '', 9.4e-13)
shielded_helion_mag_mom_to_nuclear_magneton_ratio=Medida(-2.1274977624, '', 1.7e-09)
shielded_helion_to_proton_mag_mom_ratio=Medida(-0.76176657721, '', 6.6e-10)
shielded_helion_to_shielded_proton_mag_mom_ratio=Medida(-0.7617861334, '', 3.1e-09)
shielded_proton_gyromag_ratio=Medida(267515319.4, 's^-1 T^-1', 1.1)
shielded_proton_gyromag_ratio_in_MHz_over_T=Medida(42.57638543, 'MHz T^-1', 1.7e-07)
shielded_proton_mag_mom=Medida(1.410570583e-26, 'J T^-1', 5.8e-35)
shielded_proton_mag_mom_to_Bohr_magneton_ratio=Medida(0.0015209931551, '', 6.2e-12)
shielded_proton_mag_mom_to_nuclear_magneton_ratio=Medida(2.792775648, '', 1.1e-08)
shielding_difference_of_d_and_p_in_HD=Medida(1.9877e-08, '', 1e-12)
shielding_difference_of_t_and_p_in_HT=Medida(2.3945e-08, '', 2e-12)
speed_of_light_in_vacuum=Medida(299792458.0, 'm s^-1', 0.0)
standard_acceleration_of_gravity=Medida(9.80665, 'm s^-2', 0.0)
standard_atmosphere=Medida(101325.0, 'Pa', 0.0)
standard_state_pressure=Medida(100000.0, 'Pa', 0.0)
Stefan_Boltzmann_constant=Medida(5.670374419e-08, 'W m^-2 K^-4', 0.0)
tau_Compton_wavelength=Medida(6.97771e-16, 'm', 4.7e-20)
tau_electron_mass_ratio=Medida(3477.23, '', 0.23)
tau_energy_equivalent=Medida(1776.86, 'MeV', 0.12)
tau_mass=Medida(3.16754e-27, 'kg', 2.1e-31)
tau_mass_energy_equivalent=Medida(2.84684e-10, 'J', 1.9e-14)
tau_mass_in_u=Medida(1.90754, 'u', 0.00013)
tau_molar_mass=Medida(0.00190754, 'kg mol^-1', 1.3e-07)
tau_muon_mass_ratio=Medida(16.817, '', 0.0011)
tau_neutron_mass_ratio=Medida(1.89115, '', 0.00013)
tau_proton_mass_ratio=Medida(1.89376, '', 0.00013)
Thomson_cross_section=Medida(6.6524587051e-29, 'm^2', 6.2e-38)
triton_electron_mass_ratio=Medida(5496.92153551, '', 2.1e-07)
triton_g_factor=Medida(5.95792493, '', 1.2e-08)
triton_mag_mom=Medida(1.5046095178e-26, 'J T^-1', 3e-35)
triton_mag_mom_to_Bohr_magneton_ratio=Medida(0.0016223936648, '', 3.2e-12)
triton_mag_mom_to_nuclear_magneton_ratio=Medida(2.978962465, '', 5.9e-09)
triton_mass=Medida(5.0073567512e-27, 'kg', 1.6e-36)
triton_mass_energy_equivalent=Medida(4.5003878119e-10, 'J', 1.4e-19)
triton_mass_energy_equivalent_in_MeV=Medida(2808.92113668, 'MeV', 8.8e-07)
triton_mass_in_u=Medida(3.01550071597, 'u', 1e-10)
triton_molar_mass=Medida(0.00301550071913, 'kg mol^-1', 9.4e-13)
triton_proton_mass_ratio=Medida(2.99371703403, '', 1e-10)
triton_relative_atomic_mass=Medida(3.01550071597, '', 1e-10)
triton_to_proton_mag_mom_ratio=Medida(1.0666399189, '', 2.1e-09)
unified_atomic_mass_unit=Medida(1.66053906892e-27, 'kg', 5.2e-37)
vacuum_electric_permittivity=Medida(8.8541878188e-12, 'F m^-1', 1.4e-21)
vacuum_mag_permeability=Medida(1.25663706127e-06, 'N A^-2', 2e-16)
von_Klitzing_constant=Medida(25812.80745, 'ohm', 0.0)
weak_mixing_angle=Medida(0.22305, '', 0.00023)
Wien_frequency_displacement_law_constant=Medida(58789257570.0, 'Hz K^-1', 0.0)
Wien_wavelength_displacement_law_constant=Medida(0.002897771955, 'm K', 0.0)
W_to_Z_mass_ratio=Medida(0.88145, '', 0.00013)
pi=3.14159265358979323846
euler=2.7182818284590452353602874713527
golden_ratio=1.61803398874989484820458
astronomical_unit=Medida(149_597_870_700,"m",0)
solar_mass=Medida(1.988475e30,"kg",0.000092e30)
